Subject: [os2genau_digest] No. 1282
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 23 Apr 2006 00:04:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 22 April 2006
 Number  1282
**************************************************

Subjects for today
 
1  Re:  Test email : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  Test email : Ian Manners" <deadmail>
3   The Future of Innovation At Stake? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 21 Apr 2006 09:18:11 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Test email

I tried to reply to your private note, and it bounced.

> The original message was received at Fri, 21 Apr 2006 08:41:54 -0600
> from w-albuq-12-155-9-102.7cities dot net [12.155.9.102]
> 
>    ----- The following addresses had permanent fatal errors -----
> <amoht at tpg dot com dot au>
> 
>    ----- Transcript of session follows -----
> 550 5.1.2 <amoht at tpg dot com dot au>... Host unknown (Name server: mx2.tpgi dot com dot au.: host not found)
> 
> 
> 
> Reporting-MTA: dns; home.7cities dot net
> Received-From-MTA: DNS; w-albuq-12-155-9-102.7cities dot net
> Arrival-Date: Fri, 21 Apr 2006 08:41:54 -0600
> 
> Final-Recipient: RFC822; amoht at tpg dot com dot au
> Action: failed
> Status: 5.1.2
> Remote-MTA: DNS; mx2.tpgi dot com dot au
> Last-Attempt-Date: Fri, 21 Apr 2006 08:43:14 -0600
> 
> 
> 
> Subject:
> Re: Covenant Solutions
> From:
> Chuck McKinnis <mckinnis at sandia dot net>
> Date:
> Fri, 21 Apr 2006 08:44:05 -0600
> To:
> Alan Duval <amoht at tpg dot com dot au>
> 
> My other signature line might give you a clue.
> 
> -- 
> Chuck McKinnis
> mckinnis at sandia dot net
> http://www.calvarychapel dot org/eastmountain/
> http://www.7cities dot net/~mckinnis/
> 505-286-3191
> 
> He that walketh uprightly walketh surely: but he that perverteth his ways shall be known. Proverbs 10:9

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

A single fact can spoil a good argument

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 22 Apr 2006 01:30:11 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Test email

Hi Chuck

>I tried to reply to your private note, and it bounced.

>>    ----- The following addresses had permanent fatal errors -----
>> <amoht at tpg dot com dot au>

One of the major undersea pipelines has been severed in the USA
at about 1300Hrs AEST, so depending on which u/s pipeline the ISP
uses, mail from O/S may bounce. Several ISP's here in Australia
dont pay for redundancy on the links as a means to help keep there
costs down. TPG are cheap, so may not pay for redundancy.

My upstream uses a link with redundancy to both Asia and US so the
list got your email ok :-)

No ETA of the Southern Cross cable repair but expected to be repaired
sometime in the next few days.

To get an idea of how isolated we are down under :-

<http://www.telegeography dot com/products/map_cable/images/TGI-Cable-Map-2004_big.gif>
There is a more up todate map on the same website, though smaller
unless your willing to buy it.

Cheers
Ian Manners
http://www.os2site dot com/

"The I.S.O. standard unit of female pulchritude is the milli-helen.  This is the amount of beauty capable of causing the launching of a single ship."
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 22 Apr 2006 04:11:24 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   The Future of Innovation At Stake?

1)
<http://yro.slashdot dot org/article.pl?sid=06/04/21/1257212>

The Future of Innovation At Stake?
Posted by Zonk on 0:36 22 April 2006
from the bum-bum-bummmmmm dept.

Neuropol writes "Next week, Microsoft will launch a challenge against the European 
Union's highest court. The European Commission will need to decide if they are to 
overturn the EU Court's 2004 Anti-Trust case ruling. Amid arguments over the usual 
suspects like Windows Media Player, one of the key points of the CNN article
<http://www.cnn dot com/2006/TECH/biztech/04/20/microsoft.eu.reut/index.html>  that 
caught my attention was this quote from a EU Commission lawyer stating that Microsoft 
aims 'to eliminate the openness of the Internet, to proprietize the Internet, the lawyer 
said, adding the groundwork will be laid in Microsoft's forthcoming new operating 
system, Vista.'" 

    "What Microsoft is talking about is freedom for them to innovate, not others," said 
lawyer Thomas Vinje, representing a group of competitors that will speak at the 
hearing."

and:

Last year, Microsoft Chief Executive Steve Ballmer told Germany's Manager 
Magazine: "We needed the first years to conquer the PC and those following to be 
ahead in the server business. In the upcoming years we'll conquer the Internet."

Bill Gates "We intend to own several markets and to ensure that competition is 
removed, we see no problem with this".

[And on that day I'll start using a fax machine, writing letters again, as well as
start using phone banking. - Ian Manners]

2)
<http://www.theregister.co.uk/2006/04/19/microsoft_loses_doc_search/>
Microsoft loses battle for court docs
How low can you go.....

One thing I like to point out to people that say that people like "me"
only pick on Microsoft because they are so good which is why they
are dominant in the market, is that Intel is also dominant in the market
and they dont have such problems anywere near the same scale ;-)

And no one would consider SCO <http://www.groklaw dot net/> to be big
and yet they have a reputation now almost as bad as Microsoft in the
FUD market.

It's not so much the company, or its employee's the industry has
a problem with, its the upper management's attitude problem and
the amount of money they push at, and on, politicians, better to put
the money back into R&D and produce quality goods and let the
market decide on merit in true American style.

Cheers
Ian Manners
http://www.os2site dot com/

"My mom said she learned how to swim.  Someone took her out in the lake and threw her off the boat.  That's how she learned how to swim.  I said, 'Mom, they weren't trying to teach you how to swim.' " --Paula Poundstone
----------------------------------------------------------------------------------